if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_DANFE_PROVISORIO_ITENS') and name = 'NR_FCI')
begin 
	ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD
		NR_FCI varchar(150) NULL

	ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD CONSTRAINT
		DF_EST_NF_ENT_DANFE_PROVISORIO_ITENS_NR_FCI DEFAULT '' FOR NR_FCI
end